## ospd 2.0.1

=== debian/changelog ===
ospd (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Sophie Brun ]
  * Update patch: don't change DEFAULT_LOCKFILE_DIR_PATH

  [ Raphaël Hertzog ]
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 31 Jul 2020 16:03:07 +0200

ospd (2.0.1-1~exp1) experimental; urgency=medium

  * Import new upstream release
  * Update d/patches for the new release
  * d/control:
    - Bump debhelper-compat to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 19 May 2020 10:43:34 +0800

ospd (2.0.0-1~exp1) experimental; urgency=medium

  [ Sophie Brun ]
  * Initial release (Closes: #950832)

  [ SZ Lin (林上智) ]
  * d/control:
    - Set Rules-Requires-Root: no
  * d/copyright:
    - Correct copyright information
  * d/rules:
    - Add override_dh_missing
  * Add upstream metadata
  * Add doc-base file

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 30 Mar 2020 17:17:56 +0800
