=== debian/control ===
Source: ospd
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: SZ Lin (林上智) <szlin@debian.org>,
           Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-lxml, python3-defusedxml, python3-paramiko, xsltproc
Standards-Version: 4.5.0
Homepage: https://www.greenbone.net/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/ospd
Vcs-Git: https://salsa.debian.org/pkg-security-team/ospd.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-ospd
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Open Scanner Protocol daemon (OSPd)
 This package contains a base class for security scanner wrappers which share
 the same communication protocol: OSP (Open Scanner Protocol). OSP creates a
 unified interface for different security scanners and makes their control flow
 and scan results consistently available under the central Greenbone
 Vulnerability Manager service.
 .
 OSP is similar in many ways to GMP (Greenbone Management Protocol): XML-based,
 stateless and non-permanent connection.
 .
 The design supports wrapping arbitrary scanners with same protocol OSP,
 sharing the core daemon options while adding scanner specific parameters and
 options.
