## ospd 20.8.1

=== debian/changelog ===
ospd (20.8.1-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * New upstream version 20.8.1
  * Update debian/copyright: license in now AGPl-3+
  * Refresh patches

  [ SZ Lin (林上智) ]
  * I am no longer using this package, and thus remove my name from the
    uploaders field due to time constraints

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 03 Dec 2020 14:44:15 +0100
