=== debian/control ===
--- 
+++ 
@@ -2,9 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: SZ Lin (林上智) <szlin@debian.org>,
-           Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-lxml, python3-defusedxml, python3-paramiko, xsltproc
+Uploaders: Sophie Brun <sophie@offensive-security.com>
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-all,
+               python3-defusedxml,
+               python3-deprecated,
+               python3-lxml,
+               python3-paramiko,
+               python3-psutil,
+               python3-setuptools,
+               xsltproc
 Standards-Version: 4.5.0
 Homepage: https://www.greenbone.net/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ospd
@@ -14,7 +22,7 @@
 
 Package: python3-ospd
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Open Scanner Protocol daemon (OSPd)
  This package contains a base class for security scanner wrappers which share
  the same communication protocol: OSP (Open Scanner Protocol). OSP creates a
