## ospd 21.4.4

=== debian/changelog ===
ospd (21.4.4-1) unstable; urgency=medium

  * New upstream version 21.4.4
  * Remove patches (merged upstream)
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Oct 2021 14:10:35 +0200

ospd (21.4.3-1) unstable; urgency=medium

  * Update debian/copyright
  * Refresh patches
  * Bump Standards-Version to 4.5.1 (no changes)
  * New upstream version 21.4.3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Aug 2021 11:09:28 +0200
