=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-psutil,
                python3-setuptools,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.greenbone.net/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ospd
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ospd.git
